﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloWorld.Console", "HelloWorld.Console.csproj", "{ACA3CAF9-974E-4EEA-B432-9C1D1549A2BE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloWorld.Lib1", "..\HelloWorld.Lib1\HelloWorld.Lib1.csproj", "{84D67D3F-E538-445C-A734-0E871A7B73DD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloWorld.Lib1.UnitTests", "..\HelloWorld.Lib1.UnitTests\HelloWorld.Lib1.UnitTests.csproj", "{358BFABE-A413-4B4E-BB0A-D6D0BF06190D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloWorld2", "..\HelloWorld2\HelloWorld2.csproj", "{D8AD319B-6858-45D4-AE73-898457E200AD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ACA3CAF9-974E-4EEA-B432-9C1D1549A2BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ACA3CAF9-974E-4EEA-B432-9C1D1549A2BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ACA3CAF9-974E-4EEA-B432-9C1D1549A2BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ACA3CAF9-974E-4EEA-B432-9C1D1549A2BE}.Release|Any CPU.Build.0 = Release|Any CPU
		{84D67D3F-E538-445C-A734-0E871A7B73DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84D67D3F-E538-445C-A734-0E871A7B73DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84D67D3F-E538-445C-A734-0E871A7B73DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84D67D3F-E538-445C-A734-0E871A7B73DD}.Release|Any CPU.Build.0 = Release|Any CPU
		{358BFABE-A413-4B4E-BB0A-D6D0BF06190D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{358BFABE-A413-4B4E-BB0A-D6D0BF06190D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{358BFABE-A413-4B4E-BB0A-D6D0BF06190D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{358BFABE-A413-4B4E-BB0A-D6D0BF06190D}.Release|Any CPU.Build.0 = Release|Any CPU
		{D8AD319B-6858-45D4-AE73-898457E200AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8AD319B-6858-45D4-AE73-898457E200AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8AD319B-6858-45D4-AE73-898457E200AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8AD319B-6858-45D4-AE73-898457E200AD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
